Subject: Fwd: Training Tickets-24/10/2015
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Mayank k . arora" <[email-masked]>
Date: Wed, 28 Oct 2015 00:29:25 +0530 (IST)

HI Mayank, 

Sorry for the delayed response. 

Apparently we had no update regarding it so I take your explanation as benefit of doubt. I have tried searching for the offer " Nielsen Online - Digital Voice for Work " and found they are the same. Also the client has approved the manual credit so it is not your fault. 

Regards, 
Pritish 

From: "Mayank k . arora" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arun Kumar" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Sharad sharma" <[email-masked]> 
Sent: Saturday, October 24, 2015 3:03:31 PM 
Subject: Re: Training Tickets-24/10/2015 

Respected Sir 

#67717 

I do not think I did anything wrong in this ticket . If you feel there was a confusion between the names then please note that the name of the offer keeps changing to Nielsen Online - Digital Voice for Work on the website and the manual credit page as well from Nielsen Online - Digital Voice just like it changes for Discover IT card from a long name to a short name from time to time on our website and on the manual credit page if you have noticed. This is not the first time I have seen the credit for Nielsen Online - Digital Voice as Nielsen Online - Digital Voice for Work . 

I have seen it many many times and somebody who has been working here would have seen it too. Please clear this confusion and confirm if it is a different offer . According to me, I have not made any mistake on this ticket. Thank you for your feedback on this issue. 

Thanks and Regards 

Mayank Kumar Arora 

From: "Pritish Nandi" <[email-masked]> 
To: "arun k" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Rahul K. Singh" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Sharad sharma" <[email-masked]> 
Sent: Saturday, October 24, 2015 6:49:49 AM 
Subject: Training Tickets-24/10/2015 

#67717-Matthew- This manual credit was applied for a incorrect offer and was not checked properly. Feedback has been provided to the agent and would be more careful when applying manuals. Need to double check the applied manuals. 

R egards, 
Pritish Nandi